#aircdll FloodOptTable 1
text 4 2 +d
action 3 2 +d
notice 3 3 +d
ctcp 3 3 +d
nick 3 5 +d
join 3 4 +d
repeat 3 2 +d
byte 800 10 +d
op 3 1 +d
deop 3 5 +d
kick 3 5 +d
ban 3 5 +d
unban 3 1 +d
mode 6 10 +d
topic 5 10 +d
stext 4 2 +d
saction 3 4 +d
snotice 3 3 +d
sctcp 3 4 +d
sinvite 3 4 +d
sbyte 500 4 +d
